---
references:
- id: BowlesEfficient1998
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: BowlesEfficient1998
  container-title: 'Recasting egalitarianism: New rules for communities, states and markets'
  issued:
    - year: 1998
  page: '1'
  title: 'Efficient Redistribution: New Rules for Markets, States and Communities'
  type: article-journal
  volume: '3'

- id: BowlesLiberal2011
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesLiberal2011
  container-title: Philosophy and Public Affairs
  issue: '1'
  issued:
    - year: 2011
  page: 46-81
  title: Is Liberal Society a Parasite on Tradition?
  type: article-journal
  volume: '39'

- id: GrossmanElusive2022
  accessed:
    - year: 2022
      month: 8
      day: 13
  author:
    - family: Grossman
      given: Gene M.
    - family: Oberfield
      given: Ezra
  citation-key: GrossmanElusive2022
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080921-103046
  issue: '1'
  issued:
    - year: 2022
  page: 93-124
  title: The Elusive Explanation for the Declining Labor Share
  type: article-journal
  volume: '14'

- id: JordaRate2019
  accessed:
    - year: 2019
      month: 7
      day: 20
  author:
    - family: Jordà
      given: Òscar
    - family: Knoll
      given: Katharina
    - family: Kuvshinov
      given: Dmitry
    - family: Schularick
      given: Moritz
    - family: Taylor
      given: Alan M.
  citation-key: JordaRate2019
  container-title: The Quarterly Journal of Economics
  container-title-short: Q J Econ
  DOI: 10.1093/qje/qjz012
  ISSN: 0033-5533
  issue: '3'
  issued:
    - year: 2019
      month: 8
      day: 1
  language: en
  page: 1225-1298
  title: The Rate of Return on Everything, 1870–2015
  type: article-journal
  volume: '134'

- id: MacLeodCassini1999
  author:
    - family: MacLeod
      given: Ken
  citation-key: MacLeodCassini1999
  event-place: London
  ISBN: 1-85723-730-7 978-1-85723-730-6
  issued:
    - year: 1999
  language: English
  publisher: Orbit
  publisher-place: London
  title: The Cassini division
  type: book

- id: MooreSocial1993
  author:
    - family: Moore
      given: Barrington
  call-number: HN15 .M775 1993
  citation-key: MooreSocial1993
  event-place: Boston
  ISBN: 0-8070-5073-3
  issued:
    - year: 1993
  number-of-pages: '559'
  publisher: Beacon Press
  publisher-place: Boston
  title: >-
    Social origins of dictatorship and democracy: lord and peasant in the making
    of the modern world
  type: book

- id: PollardRise2021
  accessed:
    - year: 2021
      month: 3
      day: 8
  author:
    - family: Pollard
      given: Amelia
  citation-key: PollardRise2021
  container-title: The American Prospect
  issued:
    - year: 2021
      month: 3
      day: 3
  language: en-us
  title: The Rise of the Private Police
  type: article-magazine
  URL: https://prospect.org/api/content/e8a23c4c-7b8d-11eb-9b74-1244d5f7c7c6/

- id: SekerisTragedy2012
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Sekeris
      given: Petros G.
  citation-key: SekerisTragedy2012
  genre: Working Paper
  issued:
    - year: 2012
  number: '1213'
  publisher: University of Namur, Department of Economics
  title: The Tragedy of the Commons in a Violent World
  type: report
  URL: http://petros.sekeris.org/violentcommons.pdf

- id: StrossAccelerando2006
  author:
    - family: Stross
      given: Charles.
  citation-key: StrossAccelerando2006
  event-place: London
  ISBN: 1-84149-389-9 978-1-84149-389-3
  issued:
    - year: 2006
  language: English
  publisher: Orbit
  publisher-place: London
  title: Accelerando
  type: book

- id: StrossNeptune2014
  author:
    - family: Stross
      given: Charles
      suffix: ''
  citation-key: StrossNeptune2014
  ISBN: 0-425-25630-8 978-0-425-25630-5
  issued:
    - year: 2014
  language: English
  title: 'Neptune''s brood: a space opera'
  type: book

- id: TainterResource2003
  author:
    - family: Tainter
      given: Joseph A
    - family: Allen
      given: T F H
    - family: Little
      given: Amanda
    - family: Hoekstra
      given: Thomas W
  citation-key: TainterResource2003
  container-title: Conservation Ecology
  issued:
    - year: 2003
  title: 'Resource Transitions and Energy Gain: Contexts of Organization'
  type: article-journal
  URL: http://www.ecologyandsociety.org/vol7/iss3/art4/
  volume: '7'

- id: WattsBlindsight2006
  author:
    - family: Watts
      given: Peter
      suffix: ''
  citation-key: WattsBlindsight2006
  event-place: New York
  ISBN: 0-7653-1218-2 978-0-7653-1218-1 978-0-7653-1964-7 0-7653-1964-0
  issued:
    - year: 2006
  language: English
  publisher: Tor
  publisher-place: New York
  title: Blindsight
  type: book
...
